Loading...
Searching...
No Matches
pcl::device::InitalSimplex Struct Reference

`#include </build/pcl-uIWyNl/pcl-1.15.1+dfsg/gpu/surface/src/internal.h>`

## Public Attributes

float3 | x1
float3 | x2
float3 | x3
float3 | x4
int | i1
int | i2
int | i3
int | i4
float4 | p1
float4 | p2
float4 | p3
float4 | p4

## Detailed Description

Definition at line 55 of file internal.h.

## Member Data Documentation

## i1

int pcl::device::InitalSimplex::i1

Definition at line 58 of file internal.h.

## i2

int pcl::device::InitalSimplex::i2

Definition at line 58 of file internal.h.

## i3

int pcl::device::InitalSimplex::i3

Definition at line 58 of file internal.h.

## i4

int pcl::device::InitalSimplex::i4

Definition at line 58 of file internal.h.

## p1

float4 pcl::device::InitalSimplex::p1

Definition at line 60 of file internal.h.

## p2

float4 pcl::device::InitalSimplex::p2

Definition at line 60 of file internal.h.

## p3

float4 pcl::device::InitalSimplex::p3

Definition at line 60 of file internal.h.

## p4

float4 pcl::device::InitalSimplex::p4

Definition at line 60 of file internal.h.

## x1

float3 pcl::device::InitalSimplex::x1

Definition at line 57 of file internal.h.

## x2

float3 pcl::device::InitalSimplex::x2

Definition at line 57 of file internal.h.

## x3

float3 pcl::device::InitalSimplex::x3

Definition at line 57 of file internal.h.

## x4

float3 pcl::device::InitalSimplex::x4

Definition at line 57 of file internal.h.

The documentation for this struct was generated from the following file:

- /build/pcl-uIWyNl/pcl-1.15.1+dfsg/gpu/surface/src/internal.h